# 说明
这里实现的 8086 微处理器已经具有了基本的功能，完全可以满足基于 8086 处理器的`微机原理与接口技术`实验。但是，为了提高仿真效率，降低学习难度，与真实的 8086 微处理器相比，这里实现的 8086 进行了合理的简化，更多细节可参看下面的表格：

| 对比项目 | 真实的 8086 | 简化的 8086 |
| ------ | ----------- | ------------- |
| 数据线 | 16根 | 8根 |
| 地址线 | 20根 | 8根 |
| 中断向量表 | 从物理地址0开始的1KB，可存放256个中断向量，每个占用4字节 | 从物理地址0开始的16字节，存放了16个中断向量，每个占用1字节 |
# Datasheet
[8086.pdf](8086.pdf)
# 原理图
![raw svg](8086.dlsche.svg)